body {
	background: #e4e4e4;
	color: #333;
}

aside {
	position: absolute;
	width: 250px;
	/* 	float: left; */
	background: white;
	/* 	left: -250px; */
	padding-bottom: 100px;
}

aside nav ul {
	list-style: none;
	padding: 0;
}

aside nav ul li a {
	display: block;
	padding: 8px 10px;
	color: inherit;
}

aside nav ul li:hover, aside nav ul li.active {
	background: #3c5b00;
}

aside nav ul li:hover a, aside nav ul li.active a {
	color: white;
	text-decoration: none
}

section {
	padding: 0 0 15px 0;
}

section.section {
	padding: 15px 0 0 0;
}

section nav ul:not(.pagination) {
	list-style: none;
	padding: 0;
}
section nav ul:not (.pagination ) li {
	display: inline-block;
}

section nav ul:not (.pagination ) li:hover a {
	text-decoration: none;
}

section nav ul:not (.pagination ) li:hover a:after {
	width: 100%;
}

section nav ul:not (.pagination ) li.active a:after {
	width: 100%;
}

section nav ul:not (.pagination ) li a {
	position: relative;
	display: block;
	padding: 8px 10px;
	color: inherit;
	text-decoration: none;
}

section nav ul:not (.pagination ) li a:after {
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	content: '';
	width: 0;
	height: 2px;
	background: #7c92a9;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 0;
}

a {
	cursor: pointer;
}

textarea.form-control {
	height: 100px;
	resize: none;
}

.body.container {
	padding: 0;
}

.navbar {
	border-radius: 0;
	border: 0;
	border-bottom: 1px solid #ddd;
	background: white;
	margin-bottom: 0;
}

.navbar-brand {
	padding: 0 0 0 10px;
}

.navbar-brand img {
	max-height: 100%;
}

.btn, .nav-tabs>li>a, .form-control, .pagination>li:last-child>a,
	.pagination>li:last-child>span, .pagination>li:first-child>a,
	.pagination>li:first-child>span {
	border-radius: 0;
}

/* nav tabs */
.nav-tabs.nav-justified {
	margin-bottom: -2px;
}

.nav-tabs.nav-justified>li>a {
	background: #ddd;
	border-top: 1px solid #ddd;
	border-left: 1px solid #b9b6b6;
	border-right: 1px solid #ddd;
	border-bottom: 0px !important;
}

.nav-tabs.nav-justified>li>a:hover {
	background: #e8e8e8;
}

.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus,
	.nav-tabs.nav-justified>.active>a:hover {
	background: #fff;
	border-top: 1px solid #ddd;
	border-left: 1px solid #b9b6b6;
	border-right: 1px solid #ddd;
	border-bottom: 0px !important;
	font-weight: bold;
	cursor: not-allowed;
}

/* form errors */
.form-group.has-error label.errors {
	display: none;
}

.form-group.has-error .error, .form-group.has-errors .errors {
	position: absolute;
	color: #B94A48 !important;
	font-size: 12px;
	font-weight: 300;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.has-errors .form-control {
	border-color: #a94442;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.button_strength {
	display: none !important;
}

/* misc */
.login-container .right {
	padding-bottom: 15px;
}

.tab-content {
	padding: 15px;
	border: 1px solid #ddd;
	margin-top: -5px;
	background-color: #fff;
}

.pagination {
	margin: 0;
	vertical-align: middle;
}

.table {
	margin: 10px 0;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus
	{
	background: none;
}

.row {
	margin: 0;
}

.container.wrapper .row {
	margin-left: -15px;
	margin-right: -15px;
}

.container.wrapper {
	max-width: 1105px !important;
}

.body {
	background: white;
	position: relative;
}

.btn-col {
	white-space: normal;
}

.logo-container {
	margin-top: 4em;
}

.a_tab {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

.fa.fa-info-circle {
	color: #36BFA1;
	cursor: pointer;
}

.tooltip-inner {
	color: #000;
	background: #fff;
	opacity: 1;
	border: 1px solid #aeaeae;
	padding: 10px 15px;
}

.page-wrap {
	margin-bottom: 15px;
}

.extreme-row {
	margin-left: -15px !important;
	margin-right: -15px !important;
}

.e-NoticesIcon {
	display: inline !important;
	width: 16px;
}

.customer-logo img {
	margin: 5px 10px;
}

.enotices-logo img {
	height: 80px;
	margin: 0 -15px -10px 0;
	display: block;
}

@media ( max-width : 768px) {
	.nav-justified>li {
		display: table-cell;
		width: 1%;
	}
	.nav-justified>li>a {
		border-bottom: 1px solid #ddd !important;
		border-radius: 1px 1px 0 0 !important;
		margin-bottom: 0 !important;
	}
}

@media screen and (min-width: 768px) {
	section.section {
		margin-left: 250px;
		border-left: 1px solid #ddd;
		width: calc(100% - 250px);
	}
}

@media screen and (max-width: 767px) {
	aside {
		position: absolute;
	}
}

@media only screen and (max-device-width: 767px) and (orientation:
	portrait) {
	aside {
		padding-bottom: 1px;
	}
	.footer-wrap, footer {
		display: none;
	}
}

@media only screen and (max-device-width: 767px) and (orientation:
	landscape) {
	.footer-wrap, footer {
		display: none;
	}
	aside {
		padding-bottom: 0px;
	}
}

@media only screen and (max-width: 767px) {
	aside {
		padding-bottom: 1px;
	}
	.footer-wrap, footer {
		display: none;
	}
}

@media only screen and (max-width: 480px) {
	/* 	body, a, p {
		font-size: 110% !important;
	} */
	.nav-tabs>li>a.a_tab {
		font-size: 10px !important;
	}
	.e-NoticesIcon {
		width: 12px;
	}
	.enotices-logo img {
	    width: 160px;
		height: 50px;
		margin: 7px -15px 0 0;
		
	}
}

@media only screen and (max-width: 768px) {
	.table {
		margin: 0;
	}
	.table-responsive {
		margin-top: 10px;
	}
}

@media screen and (min-width: 768px) {
	.container {
		width: 100%;
	}
}

@media screen and (min-width: 992px) {
	.container {
		width: 100%;
	}
}

@media screen and (min-width: 1200px) {
	.container {
		width: 1170px;
	}
}